- "name": "Logical Lizards"
  "color": "#e5dd32"
  "id": 1371
  "children":
  - "name": "Overview"
    "id": 1372
  - "name": "Faction Rules and Abilities"
    "id": 1373
    "children":
    - "name": "Pilgrims."
      "id": 1381
    - "name": "Robot Revenge."
      "id": 1382
    - "name": "Gardens."
      "id": 1383
    - "name": "Lost Souls."
      "id": 1384
  - "name": "Faction Setup"
    "id": 1374
    "children":
    - "name": "Step 1: Gather Warriors."
      "id": 1375
    - "name": "Step 2: Place Warriors."
      "id": 1376
    - "name": "Step 3: Set Conspiracy."
      "id": 1377
    - "name": "Step 4: Fill Gardens Tracks."
      "id": 1385
    - "name": "Step 5: Draw Lost Souls."
      "id": 1386
  - "name": "Birdsong"
    "id": 1378
    "children":
    - "name": "Set Order."
      "id": 1387
    - "name": "Perform Conspiracies."
      "id": 1388
      "subchildren":
      - "name": "Convert."
        "id": 1392
        "subchildren":
        - "name": "First Tie for Target Player."
          "id": 1393
        - "name": "First Tie for Target Clearing."
          "id": 1394
      - "name": "Crusade."
        "id": 1395
        "subchildren":
        - "name": "First Tie for Defender."
          "id": 1396
      - "name": "Sanctify."
        "id": 1397
        "subchildren":
        - "name": "First Tie for Target Player."
          "id": 1398
        - "name": "First Tie for Target Clearing."
          "id": 1399
  - "name": "Daylight"
    "id": 1379
    "children":
    - "name": "Rabbit, Fox, or Mouse Card."
      "id": 1400
      "subchildren":
      - "name": "First Tie for Target Clearing."
        "id": 1401
    - "name": "Bird Card."
      "id": 1402
  - "name": "Evening"
    "id": 1380
    "children":
    - "name": "Score."
      "id": 1403
    - "name": "Discard Lost Souls."
      "id": 1404
    - "name": "Return Revealed Cards."
      "id": 1405
    - "name": "Craft."
      "id": 1406
